## org.hibernate.testing.junit.functional.annotations
Class HibernateTestCase.Skip

    java.lang.Object
      org.hibernate.testing.junit.functional.annotations.HibernateTestCase.Skip

Enclosing class:
  HibernateTestCase

    protected static class HibernateTestCase.Skip

extends Object

Constructor Summary
`HibernateTestCase.Skip(String reason, String testDescription)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HibernateTestCase.Skip

    public HibernateTestCase.Skip(String reason,
                                  String testDescription)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.